<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="viper4android.headphonefx.outvol">100</string>
    <boolean name="viper4android.headphonefx.viperddc.enable" value="false" />
    <boolean name="viper4android.headphonefx.playbackgain.enable" value="false" />
    <string name="viper4android.headphonefx.diffsurr.delay">500</string>
    <string name="viper4android.headphonefx.fireq.custom">10.0;9.4;4.1;4.9;6.2;4.1;2.4;3.2;7.3;6.1;</string>
    <string name="viper4android.headphonefx.fidelity.clarity.gain">50</string>
    <string name="viper4android.headphonefx.dynamicsystem.bass">36</string>
    <string name="viper4android.headphonefx.fidelity.bass.mode">0</string>
    <string name="viper4android.headphonefx.playbackgain.maxscaler">800</string>
    <boolean name="viper4android.headphonefx.vse.enable" value="true" />
    <string name="viper4android.headphonefx.reverb.roomwidth">90</string>
    <string name="viper4android.headphonefx.colorfulmusic.midimage">150</string>
    <boolean name="viper4android.headphonefx.fidelity.clarity.enable" value="false" />
    <string name="viper4android.headphonefx.dynamicsystem.coeffs">300;5600;60;105;10;50</string>
    <string name="viper4android.headphonefx.fidelity.clarity.mode">0</string>
    <boolean name="viper4android.headphonefx.convolver.enable" value="true" />
    <boolean name="viper4android.headphonefx.tube.enable" value="false" />
    <boolean name="viper4android.headphonefx.diffsurr.enable" value="false" />
    <string name="viper4android.headphonefx.playbackgain.ratio">300</string>
    <boolean name="viper4android.headphonefx.colorfulmusic.enable" value="true" />
    <string name="viper4android.headphonefx.vhs.qual">0</string>
    <string name="viper4android.headphonefx.fireq">custom</string>
    <string name="viper4android.headphonefx.viperddc.device">1333771746</string>
    <boolean name="viper4android.headphonefx.reverb.enable" value="false" />
    <string name="viper4android.headphonefx.convolver.crosschannel">10</string>
    <string name="viper4android.headphonefx.reverb.dry">100</string>
    <string name="viper4android.headphonefx.convolver.kernel">/storage/emulated/legacy/ViPER4Android/Kernel/Studer +6dB Updated.irs</string>
    <boolean name="viper4android.headphonefx.fidelity.bass.enable" value="true" />
    <string name="viper4android.headphonefx.fidelity.bass.freq">40</string>
    <boolean name="viper4android.headphonefx.vhs.enable" value="false" />
    <boolean name="viper4android.headphonefx.dynamicsystem.enable" value="false" />
    <string name="viper4android.headphonefx.fidelity.bass.gain">50</string>
    <boolean name="viper4android.global.forceenable.enable" value="false" />
    <string name="viper4android.headphonefx.colorfulmusic.coeffs">160;500</string>
    <string name="viper4android.headphonefx.analogx.mode">0</string>
    <string name="viper4android.headphonefx.reverb.damp">0</string>
    <string name="viper4android.headphonefx.reverb.roomsize">10</string>
    <string name="viper4android.headphonefx.limiter">100</string>
    <string name="viper4android.headphonefx.playbackgain.volume">80</string>
    <boolean name="viper4android.headphonefx.fireq.enable" value="true" />
    <boolean name="viper4android.headphonefx.enable" value="true" />
    <string name="viper4android.headphonefx.channelpan">0</string>
    <boolean name="viper4android.headphonefx.cure.enable" value="true" />
    <string name="viper4android.headphonefx.reverb.wet">20</string>
    <string name="viper4android.headphonefx.cure.crossfeed">0</string>
    <string name="viper4android.headphonefx.vse.value">1.0</string>
    <string name="viper4android.ddcblock.1333771746">1.00163364009364,-1.99440578870328,0.992780245673213,1.99440578870328,-0.994413885766852,0.986273158488261,-1.9246625069362,0.93933521601032,1.9246625069362,-0.925608374498581,1.00930283582787,-1.95477269490187,0.958886789396777,1.95477269490187,-0.968189625224647,0.969520207463149,-1.17566231414802,0.821752844544828,1.17566231414802,-0.791273052007977,0.878625362701558,0.0977406115287927,0.566720317462417,-0.0977406115287927,-0.445345680163975,1.00150124741658,-1.99485975666159,0.993365345541144,1.99485975666159,-0.994866592957724,0.987350309166609,-1.93064507584332,0.94409560558504,1.93064507584332,-0.931445914751648,1.00855800991564,-1.95939458518691,0.962178493685549,1.95939458518691,-0.970736503601187,0.97175998761283,-1.27746700511042,0.834851176498468,1.27746700511042,-0.806611164111298,0.88609322526412,-0.0967621051644344,0.593378878034549,0.0967621051644344,-0.479472103298669</string>
</map>
